Support » Plugins and Hacks » Password Protecting Blog

  • Resolved jaxshores

    (@jaxshores)


    Hello,

    I have a blog installed with wordpress 2.5. My client needs the blog to be password protected. In the past I have used a plugin called Angsuman’s Authenticated WordPress Plugin which has worked great. Basically you have to log in as a registered user to view the blog.

    Unfortunately when I try to load the blog, I get a redirection error. The plugin says that it is for wordpress version 1.0. Is there a newer plugin I can use to this same effect? What could be causing this error besides wordpress version problems?

    Thanks very much for the help~

    Jack

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Password Protecting Blog’ is closed to new replies.